# Usage
This script currently comes with a firefox linux webdriver. To install dependencies, use `python3 -m venv env` to create a new virtual environment, 
activate it by running `source env/bin/activate` and install the requirements by running `pip install -r requirements.txt`. To exit the venv, run `deactivate`.